<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="51"/>
 </o:shapelayout><p:colorscheme
  colors="#ffffff,#000000,#9b9b9b,#000000,#001e78,#8296c8,#960032,#ffd700"/>
 <v:background id="_x0000_s52225" o:bwmode="white" fillcolor="white [0]">
  <v:fill color2="#8296c8 [5]"/>
 </v:background><p:shaperange id="_x0000_s52226">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s52226" type="#_x0000_t75" style='position:absolute;
   left:0;top:0;width:10in;height:480.125pt'>
   <v:imagedata src="master07_image003.jpg" o:title="vt_1"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s52227">
  <v:rect id="_x0000_s52227" style='position:absolute;left:0;top:0;width:38.25pt;
   height:366.5pt;mso-wrap-style:none;v-text-anchor:middle' fillcolor="#8296c8 [5]"
   stroked="f" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s52228">
  <v:rect id="_x0000_s52228" style='position:absolute;left:38.25pt;top:366.5pt;
   width:682.125pt;height:114pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#001e78 [4]" stroked="f" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:rect><v:rect id="_x0000_s52229" style='position:absolute;left:0;top:366.5pt;
   width:38.25pt;height:11.25pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#960032 [6]" stroked="f" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:rect><v:rect id="_x0000_s52230" style='position:absolute;left:0;top:377.75pt;
   width:38.25pt;height:102.75pt;mso-wrap-style:none;v-text-anchor:middle'
   fillcolor="#c8dcf0" stroked="f" strokecolor="black [1]">
   <v:shadow color="#9b9b9b [2]"/>
  </v:rect></p:shaperange>
 <p:shaperange id="_x0000_s52231">
  <v:shape id="_x0000_s52231" type="#_x0000_t75" style='position:absolute;
   left:497.875pt;top:37pt;width:178.25pt;height:36pt'>
   <v:imagedata src="master06_image002.png" o:title="Voith_Wb_010" chromakey="#001e78"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m52232">
  <v:shapetype id="_x0000_m52232" style='position:absolute;left:49.5pt;top:373.75pt;
   width:627.125pt;height:63pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#001e78 [4]"
   stroked="f" strokecolor="black [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#9b9b9b [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="0,0,0,0"/>
   <p:placeholder type="centerTitle" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s52233">
  <v:shape id="_x0000_s52233" type="#_x0000_t75" style='position:absolute;
   left:51.375pt;top:54.125pt;width:119.875pt;height:19pt'>
   <v:imagedata src="master07_image004.png" o:title="VoithTurbo_Wb_R"
    chromakey="#001e78"/>
   <o:lock v:ext="edit" aspectratio="f"/>
  </v:shape></p:shaperange>
</xml>